.wrapper {
    width: 69.5%;
    clear: both;
    margin-bottom: 20px;
    margin-left: 17.5%;
    margin-right: 20%;
}

.bottom-content ul {
    list-style-type: none;
    margin-left: -40px !important;
}

.breadCrumbsSection {
    margin: 20px 0 50px -40px;
}

.breadCrumbsSection ul li {
    float: left;
    margin: 0 5px 0 0;
    font-family: 'CISCOSANSTTLIGHT';
    font-size: 14px;
    color: #58585b;
}

.breadCrumbsSection ul a {
    color: #58585b;
	font-family: sans-serif;
    font-size: 14px;
}

.breadCrumbsSection a:hover{
	text-decoration:underline;
}

#twp_featured-content-section,
#tr_featured-content-section,
#spsbp_featured-content-section {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.read-more {
    display: block;
    width: 150px;
    /* height: 42px; */
    background: #049fd9;
    padding: 10px;
    text-align: center;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    font-family: 'ciscosansttregular';
    outline: none;
    border: none;
    font-style: normal;
    font-size: 13px;
    margin-top: 30px;
}

.read-more:hover {
    background-color: #047fad !important;
}

.whitePapers-tab-menu li {
    float: left;
    margin-right: 65px;
    margin-left: -40px;
    color: #000;
    padding: 10px 0px 10px 0px;
    outline: none;
    list-style: none;
}

.whitePapers-tab-menu li a {
    font-family: 'CISCOSANSTTLIGHT';
    color: #58585b;
    text-decoration: none;
    outline: none;
    font-size: 14px;
}

.whitePapers-tab-menu li.active a {
    font-weight: normal;
    font-family: 'ciscosansttregular';
    color: #39393b;
}

.whitePapers-tab-menu li.active {
    position: relative;
    border-bottom: 4px solid #049fd9;
    z-index: 5;
    font-size: 14px;
    font-weight: normal;
}

.whitePapers-tab-menu {
    width: 100%;
    border-bottom: 1px solid #cdcdcd;
}

#info_div_name {
    width: 65%;
    height: auto;
    float: left;
    display: inline-block;
    margin-bottom: 30px;
	margin-top: -33px;
}

#info_div_name h4 {
    font-family: 'CiscoSansTTExtraLight';
    font-size: 24px;
    color: #58585b;
    line-height: 30px;
    font-weight: 400;
	margin-bottom: auto;
}

#info_div_time {
    width: 33.6%;
    height: 195px;
    float: right;
    display: inline-block;
}

#info_div_time-img {
    width: 33.6%;
    height: 195px;
    float: right;
    display: inline-block;
}

#image-size {
    width: 100%;
    height: 100%;
}

#info_div_note {
    position: static;
    width: 61%;
    font-family: 'CISCOSANSTTLIGHT';
    font-size: 16px;
    color: #58585b;
    line-height: 24px;
}

#whitePapersTab {
    margin-bottom: 20px;
}

.year-show-format {
    color: #58585b;
    line-height: 28px;
    font-family: 'CiscoSansTTExtraLight';
    font-size: 24px;
}

#whitePapers-details-urls {
    margin-bottom: 30px;
    margin-top: -4px;
}

#whitePapers-details-urls a:hover{text-decoration:underline;}

#contentDiv #whitePapers-details-urls:last-child{
	margin-bottom: 0px !important;
}

.erpUrl-show-format {
    font-family: 'CISCOSANSTTLIGHT';
    font-size: 14px;
    line-height: 24px;
    color: #007fab;
}

/*.main-section-bottom .bottom-content h3 {
    border-bottom: 1px solid #58585b;
    color: #58585b;
    font-family: "CiscoSansTTExtraLight";
    font-size: 24px;
    margin: 5px 0 15px;
    padding: 0 0 10px;
}*/

#mobileWhitePapersTitle {
    display: none;
}

#techWhitePrsSubTabTls,
#tacticalResourcesSubTabTls,
#servPovdrScrtyBestPrctesSubTabTls {
    font-family: 'CISCOSANSTTLIGHT';
    float: left;
    width: 24%;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 30px;
}

#techWhitePrsSubTabTls ul li,
#tacticalResourcesSubTabTls ul li,
#servPovdrScrtyBestPrctesSubTabTls ul li {
    list-style: none;
    height: auto;
    color: #58585b;
    font-size: 16px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
	word-wrap: break-word;
	line-height: 20px;
	margin-left: -40px;
}

#techWhitePrsSubTabTls ul li a,
#tacticalResourcesSubTabTls ul li a,
#servPovdrScrtyBestPrctesSubTabTls ul li a {
    color: #58585b;
    text-decoration: none;
    display: block;
}

#techWhitePrsSubTabTls ul li a:hover,
#tacticalResourcesSubTabTls ul li a:hover,
#servPovdrScrtyBestPrctesSubTabTls ul li a:hover {
    color: #007fab !important;
}

#techWhitePrsSubTabTls li.activeSubTab a,
#tacticalResourcesSubTabTls li.activeSubTab a,
#servPovdrScrtyBestPrctesSubTabTls li.activeSubTab a {
    /*padding-top:8px;*/
}

#techWhitePrsSubTabTls li.activeSubTab,
#tacticalResourcesSubTabTls li.activeSubTab,
#servPovdrScrtyBestPrctesSubTabTls li.activeSubTab {
    background-color: #f2f2f2;
}

#techWhitePrsSubTabTls li.activeSubTab1 a,
#tacticalResourcesSubTabTls li.activeSubTab2 a,
#servPovdrScrtyBestPrctesSubTabTls li.activeSubTab3 a {
    /*padding-top:8px;*/
}

#techWhitePrsSubTabTls li.activeSubTab1,
#tacticalResourcesSubTabTls li.activeSubTab2,
#servPovdrScrtyBestPrctesSubTabTls li.activeSubTab3 {
    background-color: #f2f2f2;
}

@media only screen and (max-width: 414px) and (min-width: 320px) {
    #whitePapersTab {
        display: none;
    }
    #techWhitePrsSubTabTls,
    #tacticalResourcesSubTabTls,
    #servPovdrScrtyBestPrctesSubTabTls {
        display: none;
    }
    #mobileWhitePapersTitle {
        display: block;
        margin-bottom: 30px;
    }
    #info_div_name {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    #info_div_time {
        width: 100%;
        height: 33%;
        float: none;
    }
    #info_div_time-img {
        width: 100%;
        height: 195px;
        float: none;
    }
    #info_div_note {
        margin-top: 20px;
        width: 100%;
    }
    #selectedWhitePaperTabName,
    #selectedWhitePaperTabName1 {
        border: 1px solid #cdcdcd;
        height: 45px;
        color: #58585b;
        font-size: 14px;
        font-family: 'CISCOSANSTTLIGHT';
        padding-left: 10px;
        padding-top: 15px;
		width:100%;
    }
    #mobileWhitePapersOptions {
    	width: 95% !important;
        border-right: 1px solid rgb(205, 205, 205);
        border-left: 1px solid rgb(205, 205, 205);
    }
    #mobileWhitePapersOptions ul li {
        height: auto;
    }
	
	#mTechWhitePrsSubTabTls ul li,
    #mTacticalResourcesSubTabTls ul li,
    #mServPovdrScrtyBestPrctesSubTabTls ul li{
        padding-bottom: 12px;
    }
	
    .selected {
        background-color: #F2F2F2;
    }
    .makeBoldSlctedTab {
        /*color: #000000;
        font-weight: bold;*/
		background-color: #F2F2F2;
    }
    #mTechWhitePrsSubTabTls ul li a,
    #mTacticalResourcesSubTabTls ul li a,
    #mServPovdrScrtyBestPrctesSubTabTls ul li a {
        font-family: 'CISCOSANSTTLIGHT';
        color: #58585b;
        text-decoration: none;
        outline: none;
        font-size: 12px;
        display: block;
        padding-top: 3px;
        /*padding-bottom: 15px;*/
        line-height: 15px;
		padding-left: 5px;
    }
    #mTechWhitePrsSubTabTls,
    #mTacticalResourcesSubTabTls,
    #mServPovdrScrtyBestPrctesSubTabTls {
        padding-top: 10px;
        padding-left: 30px;
        margin-bottom: -5;
        display: none;
    }
    .plusMinusDiv {
        float: right;
        padding-right: 16px;
    }
    .bottomBorder {
        border-bottom: 1px solid #cdcdcd;
    }
    .fontSize-30px {
        font-size: 30px;
    }
    #whitePpr-drpdwn-bottom-css {
    	width: 100% !important;
        background-color: dimgrey;
        display: block;
        height: 25px;
        text-align: center;
    }
    #whitePpr-drpdwn-bottom-css p {
        margin-top: 0px;
        margin-bottom: 0px;
        color: white !important;
        vertical-align: middle;
        padding-top: 4px;
    }
    #mobileWhitePapersOptions a {
        font-family: 'CISCOSANSTTLIGHT';
        color: #58585b;
        text-decoration: none;
        outline: none;
        font-size: 14px;
        display: block;
        padding-top: 16px;
    }
    
    
    #featured-content-section {
        margin-bottom: 40px;
    }
	#twp_featured-content-section, #tr_featured-content-section, #spsbp_featured-content-section {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 25px;
}
}

@media only screen and (max-width: 1022px) and (min-width: 415px) {
    #info_div_name {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    #info_div_time {
        width: 100%;
        height: 33%;
        float: none;
    }
    #info_div_time-img {
        width: 100%;
        height: 195px;
        float: none;
    }
    #info_div_note {
        margin-top: 20px;
        width: 100%;
    }
	
    #featured-content-section {
        margin-bottom: 40px;
    }
    #image-size {
        width: 345px;
        height: 100%;
    }
}

@media only screen and (max-width: 768px) and (min-width: 320px) {
    #whitePapersDiv {
        padding: 0 15px;
    }
}

h3{
   /*  display: inline; */
    font-family: arial, helvetica, "Helvetica Neue", HelveticaNeue, "Lucida Grande", sans-serif;
    font-weight: 500;
    color: rgb(0, 127, 171);
    font-size: 14px;
}

a:hover{text-decoration:underline;}

/*media query changes start: varsingh*/
/*Tablet and iPads; */
@media (min-width: 768px) and (max-width: 1024px) {
.wrapper {
    width: 98%;
    clear: both;
    margin-bottom: 20px;
    margin-left: 5%;
    margin-right: 0%;
}

#info_div_note p{
    font-size: 16px !important;
    color: #58585b !important;
    width: 100%;
    line-height: 1.4 !important;
}

#paraContent p {
    margin-top: 1 !important;
    margin-bottom: 12px !important;
    font-family: 'CISCOSANSTTLIGHT' !important;
    font-size: 14px !important;
    line-height: 1.6 !important;
    font-weight: 400 !important;
    color: rgb(82, 82, 82) !important;
}

.main-section-bottom .bottom-content {
    width: 89%;
    margin-left: 6px;
    margin-top: 20px;
}

.bottom-content ul {
    list-style-type: none;
    margin-left: -40px;
}

}
/*smart phones: iPhone X*/
@media (min-width: 320px) and (max-width: 480px) {
	
	.wrapper {
    width: 69%;
    clear: both;
    margin-bottom: 20px;
    margin-left: 18%;
    margin-right: 20%;
}
	.wrapper.topHeadSection {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-left: -6px;
}
#whitePapersDiv {
    width: 98% !important;
    box-sizing: border-box;
    margin-left: 0px;
    margin-top: -18px;
}

#mobileWhitePapersOptions ul li {
    height: auto;
    list-style: none;
    margin-left: -40px;
}
#mobileWhitePapersOptions ul{
	margin-bottom: 0%;
}

#info_div_note p{
    font-size: 16px !important;
    color: #58585b !important;
    width: 100%;
    line-height: 1.4 !important;
}

#paraContent p {
    margin-top: 1 !important;
    margin-bottom: 12px !important;
    font-family: 'CISCOSANSTTLIGHT' !important;
    font-size: 14px !important;
    line-height: 1.6 !important;
    font-weight: 400 !important;
    color: rgb(82, 82, 82) !important;
}

.main-section-bottom {
    overflow: hidden;
    width: 150%;
    margin-left: -73px;
}

.main-section-bottom .bottom-content {
    width: 89%;
    float: left;
}
.bottom-content ul {
    list-style-type: none;
    margin-left: -40px;
	margin-top: 21px;
}
  
}

/*iPad Pro*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){
.wrapper {
    width: 106%;
    clear: both;
    margin-bottom: 20px;
    margin-left: 3%;
    margin-right: 0%;
}

.main-section-bottom .bottom-content {
    width: 30%;
    margin-left: 1px;
    margin-top: 25px;
}

.bottom-content ul {
    list-style-type: none;
    margin-left: -12%;
}
}

@media (min-width: 411px) and (max-width: 414px) {
	.wrapper {
    width: 69.5%;
    clear: both;
    margin-bottom: 20px;
    margin-left: 15%;
    margin-right: 20%;
}

.main-section-bottom .bottom-content {
    width: 89%;
    float: left;
    margin-left: 3px;
}

.bottom-content ul {
    list-style-type: none;
    margin-left: -10.5%;
    margin-top: 21px;
}

}

@media (min-width: 320px) and (max-width: 320px) {
	.wrapper {
    width: 69%;
    clear: both;
    margin-bottom: 20px;
    margin-left: 21%;
    margin-right: 20%;
}

.bottom-content ul {
    list-style-type: none;
    margin-left: -11.5%;
    margin-top: 21px;
}

}

@media only screen and (max-width: 768px) and (min-width: 429px){
.bottom-content ul {
    list-style-type: none;
    margin-left: -40px !important;
}
}
@media only screen and (max-width: 768px){
	.wrapper{
		margin-left: 0% !important;
		width: 100% !important;
	}
	.main-section-bottom .bottom-content {
    	width: 100% !important;
	}
	.main-section-bottom{
		margin-left: 2% !important;
		width: 94% !important;
	}
}
/*media query changes end: varsingh*/

